# STS

Synco Cyrillic is an extension of Altiplano's awesome Synco typeface.

You can get Synco original files here: https://www.altiplano.xyz/assets/Uploads/SYNCO-2020.zip

Backstory: 

Synco is a typeface designed by Altiplano Typefaces in 2015 which pays homage to VIAFONT, 1969, by Harry L. Preble for VIATRON, a producer of OCR machines. In 2020, Altiplano made Synco's source files available under an open-source license so anyone could use and mofify them. So, during the first lockdown of 2020, I decided to make a Cyrillic extension for it. Raphaël Verona of Altiplano liked the idea and helped me to polish some of the letterforms (it's sometimes tricky to get hold of other designer's way of drawing letters, so thanks to him!). You can install it on its own or alongside Synco's original flavour if you want to compose texts which combine the Latin and Cyrillic alphabet.

## Specimen

![specimen1](documentation/specimen/synco-cyrillic-specimen-01.png)
![specimen2](documentation/specimen/synco-cyrillic-specimen-02.png)
![specimen3](documentation/specimen/synco-cyrillic-specimen-03.png)

## License

Synco is licensed under the SIL Open Font License, Version 1.1.
This license is available as an attached file, and is also available with a FAQ at
http://scripts.sil.org/OFL

## Repository Layout

This font repository follows the Unified Font Repository v2.0,
a standard way to organize font project source files. Learn more at
https://github.com/unified-font-repository/Unified-Font-Repository